Ubuntu

python-gnome2-desktop dependency is deprecated

Reported by Ara Pulido on 2009-08-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ldtp (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ldtp

Debian package python-gnome2-desktop is going to be remove.
Packages depending on this one need to be updated to depend on the actual modules instead.

LDTP package should change its dependency from python-gnome2-desktop to python-wnck

http://wiki.debian.org/GnomePythonSplitting

Related branches

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ldtp - 1.7.0-0ubuntu1

---------------
ldtp (1.7.0-0ubuntu1) karmic; urgency=low

  * New upstream release (Fixes LP: #412882)
  * debian/control:
    + Changed Depends from deprecated python-gnome2-desktop
      to python-wnck and python-gtksourceview (Fixes LP: #412871)

 -- Ara Pulido <email address hidden> Thu, 13 Aug 2009 09:54:47 +0200

Changed in ldtp (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers